/* fuentes */

/* Marcin Ant B */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Marcin Ant B bold */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Marcin Ant B medium */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-medium-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Majrit headline black */
@font-face {
  font-family: 'Majrit Headline';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-headline/Majrit-Headline-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* Majrit text semibold */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Semibold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

/* Majrit text bold */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Majrit text roman */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Roman.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Majrit text black */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* Majrit banner light italic */
@font-face {
  font-family: 'Majrit Banner';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-banner/Majrit-Banner-Light-Italic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
}

/* Majrit banner bold */
@font-face {
  font-family: 'Majrit Banner';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-banner/Majrit-Banner-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}


/* fusion */
/* video */
#fusion-app > article .a_b .f,
#fusion-app > article .a_b .f__v {
  width: calc(100% + 2.8rem);
  margin: 5.6rem 0 5.1rem -1.4rem;
}

#fusion-app > article .a_b .f .f_c,
#fusion-app > article .a_b .f__v .f_c {
  padding: 1rem;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.7rem;
  letter-spacing: 0.04px;
  color: #000000;
  position: relative;
}

#fusion-app > article .a_b .f .f_c::after, 
#fusion-app > article .a_b .f__v .f_c::after {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -0.4rem;
}

#fusion-app > article .a_b .f__v .pointer {
  width: 100%;
  margin: 0;
}

body.t__a__especial .f__v .player .boton_video {
  width: 7.2rem;
  height: 7.2rem;
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/video.svg) no-repeat;
  margin: 0;
  padding: 0;
  background-size: contain;
  position: absolute;
  bottom: inherit;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


/* publi del cuerpo */
body.t__a__especial .a_b div.ad-center-rail {
  margin: 0 auto 3rem;
}

/* generico */
body.t__a__especial .a .raw_html {
  margin: 0;
}

/* apertura */
body.t__a__especial .a_h .lead_art figcaption {
  display: none;
}

/* heading */
body.t__a__especial .a_h .lead_art {
  width: 100%;
  margin: 0;
}
body.t__a__especial .a_hg {
  margin: 2.5rem 0 0;
  padding: 0;
}

body.t__a__especial .a_h .a_t {
  margin: 1rem 0 1.5rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3.2rem;
  line-height: 3.6rem;
  letter-spacing: -0.07rem;
  color: #000000;
}

body.t__a__especial .a_h .a_st {
  margin-bottom: 3.1rem;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 2rem;
  line-height: 2.6rem;
  color: #000000;
}

body.t__a__especial .a_hg.especial .kicker {
  color: #62CFFF;
  padding-bottom: 0;
}

/* order header */
#fusion-app > article .a_h {
  display: flex;
  flex-direction: column;
}

body.t__a__especial .a_h .a_by {
  margin: 5rem auto 0;
}

body.t__a__especial .a_h .a_auts {
  margin-bottom: 1.5rem;
  flex-direction: column;
}

body.t__a__especial .a_h .a_aut {
  margin: 0 auto 0;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.6rem;
  letter-spacing: -0.023rem;
  text-align: center;
  color: #000000;
  position: relative;
}

body.t__a__especial .a_h .a_aut a {
  margin: 0;
}


body.t__a__especial .a_h .a_aut_n {
  margin: 0 auto 0.8rem;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.6rem;
  letter-spacing: -0.023rem;
  text-align: center;
  color: #000000;
}


body.t__a__especial .a_h .a_auts .color_gray_medium_lighter {
  display: none;
} 

body.t__a__especial .a_h .a_pt {
  margin-bottom: 2.1rem;
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: -0.018rem;
  color: #000000;
  text-align: center;
}

body.t__a__especial .a_h .a_ti {
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: -0.018rem;
  text-align: center;
  color: #000000;
}

body.t__a__especial .a_h .sb {
  margin-bottom: 4.2rem;
  order: 1;
}

body.t__a__especial .a_h .sb_w {
  padding-bottom: 0;
}

/* iconos sociales */
body.t__a__especial .social-icons > a, 
body.t__a__especial .social-icons > span {
  width: 3.4rem;
  height: 3.4rem;
}
body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .sb .social-icons .twitter,
body.t__a__especial .sb .social-icons .linkedin,
body.t__a__especial .sb .social-icons .pinterest,
body.t__a__especial .sb .social-icons .social,
body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer,
body.t__a__especial .sb .comments,
body.t__a__especial .sb .comments.has_comments {
  background-color: #62CFFF;
}

body.t__a__especial .sb .social-icons .social {
  background-color: white;
  border: 1px solid #62CFFF;
  fill: #62CFFF;
  z-index: 1;
}

body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer {
  border-color: #62CFFF;
  fill: white;
}

body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .icon_social_twitter,
body.t__a__especial .sb .comments {
  fill: white;
}

body.t__a__especial .a_by .a_auts .icon_social_twitter {
  fill: black;
}

/* text */
body.t__a__especial .a_b p {
  margin-bottom: 3.4rem;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.9rem;
  line-height: 2.9rem;
  letter-spacing: 0.017rem;
  color: #000000;
}

body.t__a__especial .a .a_b p a {
  font-weight: 500;
  color: #00ABF6;
}


/* titulares */
body.t__a__especial .a .a_b h2 {
  margin-top: 5.9rem;
  margin-bottom: 3rem;
  padding-top: 3.1rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3rem;
  line-height: 4rem;
  letter-spacing: -0.066rem;
  color: #000000;
  position: relative;
}

body.t__a__especial .a .a_b h2::before {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  position: absolute;
  top: 0;
  left: 0;
}

body.t__a__especial .a .a_b h3 {
  margin: 7.8rem 0 2.6rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3rem;
  line-height: 4rem;
  letter-spacing: -0.066rem;
  color: #000000;
}


/* hr + img */
body.t__a__especial .a_b hr + .f:not(.f__v) {
  margin-bottom: 0 !important;
  position: relative;
}

body.t__a__especial .a_b hr + .f:not(.f__v) img {
  position: relative;
  z-index: 2;
}

body.t__a__especial .a_b hr + .f:not(.f__v)::after {
  content: '';
    width: 19.2rem;
    height: 54.3rem;
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/trazo.svg?v1);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -43.3rem;
    right: 0;
}

body.t__a__especial .a_b hr + .f:not(.f__v) .f_c {
  display: none;
}


/* quote */
body.t__a__especial .a_b .quote {
  max-width: 42.5rem;
  margin: 0 0 4rem;
  padding: 0 0 8.9rem;
  background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/comillas.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 7rem 5rem;
  position: relative;
  display: flex;
  flex-direction: column-reverse;
}

body.t__a__especial .a_b .quote > div  {
  padding-top: 7rem;
  font-family: 'Majrit Banner';
  font-weight: 200;
  font-style: italic;
  font-size: 3rem;
  line-height: 4rem;
  text-decoration: underline;
  text-transform: uppercase;
  color: #000000;
}

body.t__a__especial .a_b .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) cite.a_q_c {
  max-width: 20rem;
  margin: -2.2rem auto 0;
  padding: 1rem 3rem;
  background-color: #00A3EB;
  font-family: 'Majrit Text';
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 2.2rem;
  text-transform: initial;
  color: #ffffff;
  /* position: absolute;
  top: -2rem;
  left: 50%;
  transform: translateX(-50%); */
  z-index: 4;
}


/* phototext */
body.t__a__especial .a .phototext {
  max-width: 64rem;
  margin: 2.4rem auto 3.8rem;
}

body.t__a__especial .a .phototext_item {
  padding-bottom: 2rem;
  position: relative;
  display: flex;
  align-items: flex-start;
}

body.t__a__especial .a .phototext_item:first-child {
  padding-top: 2rem;
}

body.t__a__especial .a .phototext_item:first-child::before,
body.t__a__especial .a .phototext_item::after {
  content: '';
  width: 100%;
  height: 0.1rem;
  opacity: 0.32;
  background-color: #979797;
  position: absolute;
  left: 0;
}

body.t__a__especial .a .phototext_item:first-child::before {
  top: 0;
}

body.t__a__especial .a .phototext_item::after {
  bottom: 0;
}

body.t__a__especial .a .phototext_item figure {
  width: 14rem;
  margin-top: 0.4rem;
  margin-right: 1.4rem;
  padding-top: 1.1rem;
  position: relative;
}
body.t__a__especial .a .phototext_item figure::before {
  content: '';
  width: 100%;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  position: absolute;
  top: 0;
  left: 0;
}

body.t__a__especial .a .phototext_item h3 {
  margin: 0 0 1.4rem;
  font-family: 'Majrit Text';
  font-weight: 600;
  font-size: 1.9rem;
  line-height: 2.2rem;
}

body.t__a__especial .a .phototext_item > span {
  width: calc(100% - 15.5rem);
  padding-right: 2rem;
}

body.t__a__especial .a .phototext_item div {
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 2.2rem;
}

/* h4 + p + list */
body.t__a__especial .a .a_b h4 {
  width: 100%;
  margin-top: 8.5rem;
  margin-bottom: 0;
  padding: 3rem 3.7rem 0;
  border-radius: 0.7rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #ECF9FF;
  position: relative;
  display: block;
  box-sizing: border-box;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3rem;
  line-height: 4rem;
  letter-spacing: -0.066rem;
  color: #000000;
}


body.t__a__especial .a .a_b h4::before {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  position: absolute;
  top: -0.3rem;
  left: 3.7rem;
}

body.t__a__especial .a .a_b h4 + p {
  margin-bottom: 0;
  padding: 4.2rem 3.7rem 0;
  background-color: #ECF9FF;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 2.5rem;
  letter-spacing: -0.015rem;
  position: relative;
}

body.t__a__especial .a .a_b h4 + p + ol.a_b_l {
  width: 100%;
  margin: 0 0 10rem;
  padding: 4.5rem 3.7rem 5rem;
  border-radius: 0.7rem;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #ECF9FF;
  position: relative;
  display: block;
  box-sizing: border-box;
}

body.t__a__especial .a .a_b h4 + p + ol.a_b_l li {
  margin-bottom: 2.6rem;
  padding-left: 2rem;
  font-family: 'Majrit Text';
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 2.2rem;
  letter-spacing: -0.014rem;
  position: relative;
}

body.t__a__especial .a .a_b h4 + p + ol.a_b_l li:last-child {
  margin-bottom: 0;
}

body.t__a__especial .a .a_b h4 + p + ol.a_b_l li::before {
  content: '';
  width: 0.8rem;
  height: 0.8rem;
  margin-right: 1.2rem;
  margin-top: 0.7rem;
  padding: 0;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

body.t__a__especial .a .a_b h4 + ol.a_b_l li span {
  width: calc(100% - 20px);
}

/* creditos */
ul.creditos {
  max-width: 52rem;
  margin: 10rem auto 5rem;
  text-align: center;
  list-style: none;
  padding: 0;    
}

ul.creditos li {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-family: 'Majrit Text';
  font-weight: normal;
}

ul.creditos li strong {
  font-weight: 600;
  position: relative;
  padding-top: 2rem;
}

ul.creditos li strong:before {
  position: absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content: "";
  width: 10rem;
  height: .5rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
}

ul.creditos li:not(:first-child) {
  margin-top: 0.5rem;
}

ul.creditos li a ,
ul.creditos li span {
  transition: all 0.25s;
  text-decoration: none;
  font-weight: 600;
}

ul.creditos li a:hover {
  opacity: 1;
}

@media (max-width: 360px) {
  body.t__a__especial .a_b .quote > div {
    font-size: 2.8rem;
    line-height: 3.7rem;
  }

  body.t__a__especial .a .phototext_item figure {
    width: 12rem;
  }

  body.t__a__especial .a .phototext_item > span {
    width: calc(100% - 12rem);
    padding-right: 1rem;
  }
}

  
@media (min-width: 768px) {
  #fusion-app .a_h .sb_w {
    padding: 0 0 1.2rem;
    justify-content: center;
  }

  /* video */
  #fusion-app > article .a_b .f,
  #fusion-app > article .a_b .f__v {
    max-width: 98rem;
    width: 100%;
    margin: 5.4rem auto 6.8rem;
  }

  body.t__a__especial .f__v .player .boton_video {
    width: 15.1rem;
    height: 15.1rem;
  }

  /* generic */
  body.t__a__especial .a {
    padding: 0 6.3rem;
  }

  body.t__a__especial .a .a_h {
    padding: 0;
  }

  /* heading */
  body.t__a__especial .a_hg {
    margin: 3.2rem 0 0;
  }

  body.t__a__especial .a_h .a_t {
    margin: 1.5rem 0 2rem;
    font-size: 5rem;
    line-height: 5rem;
  }

  body.t__a__especial .a_h .a_auts {
    margin-bottom: 0;
    flex-direction: row;
  }

  body.t__a__especial .a_h .a_aut {
    margin: 0 auto 0.8rem 1rem;
    padding-left: 1rem;
  }

  body.t__a__especial .a_h .a_aut::before {
    content: '';
    width: 0.1rem;
    height: calc(100% - 0.8rem);
    background-color: #9b9b9b;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }

  body.t__a__especial .a_h .a_aut:first-child {
    margin: 0 auto 0.8rem;
    padding-left: 0;
  }

  body.t__a__especial .a_h .a_aut:first-child::before {
    display: none;
  }

  /* titulares */
  body.t__a__especial .a .a_b h2 {
    padding-top: 3.8rem;
    font-size: 4rem;
    letter-spacing: -0.088rem;
  }

  body.t__a__especial .a .a_b h3 {
    margin: 8.6rem 0 6.6rem;
    font-size: 4rem;
    letter-spacing: -0.088rem;
  }
  

  /* texto */
  body.t__a__especial .a_b p {
    font-size: 2.2rem;
    line-height: 3.2rem;
    letter-spacing: 0.0179rem;
  }

  /* quote */
  body.t__a__especial .a_b .quote {
    max-width: 42.5rem;
    margin: 0 auto 4rem;
    padding: 0 0 9.3rem;
  }

  body.t__a__especial .a_b .quote > div  {
    font-size: 3.4rem;
  }

  /* phototext */
  body.t__a__especial .a .phototext {
    margin: 9.5rem auto 6.6rem;
  }

  body.t__a__especial .a .phototext_item {
    padding-bottom: 3rem;
    position: relative;
  }

  body.t__a__especial .a .phototext_item:first-child {
    padding-top: 3rem;
  }

  body.t__a__especial .a .phototext_item figure {
    margin-right: 3.2rem;
  }

  body.t__a__especial .a .phototext_item h3 {
    margin: 0 0 1.5rem;
    font-size: 2.2rem;
    line-height: 2.6rem;
  }

  body.t__a__especial .a .phototext_item > span {
    padding-right: 2rem;
  }

  /* h4 + list */
  body.t__a__especial .a .a_b h4 {
    margin-top: 8rem;
  }

  body.t__a__especial .a .a_b h4 + p {
    padding: 4.2rem 3.7rem 0;
    letter-spacing: -0.015rem;
  }

  body.t__a__especial .a .a_b h4 + p + ol.a_b_l li {
    margin-bottom: 2.1rem;
  }
  

}

@media (min-width: 1001px) {
  
 /* publi del cuerpo */
  body.t__a__especial .a_b div.ad-center-rail {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

  /* ancho del cuerpo */
  #fusion-app > article .lead_art.especial {
    width: 100%;
  }

  #fusion-app > article {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
  }

  #fusion-app > article .a_w,
  #fusion-app > article .a_b {
    width: 100%;
    max-width: none;
    padding: 0;
    flex-basis: auto;
    flex: auto;
    flex-direction: column;
  }

  #fusion-app .a_w .w__tag,
  #fusion-app .a_w .w__rel,
  #fusion-app .a_w .w_com,
  #fusion-app .a_w .a_tp,
  #fusion-app .a_w .sb,
  #fusion-app .a_w .a_d,
  #fusion-app .a_w #outbrain_widget {
    flex-basis: auto;
    width: 100%;
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  #fusion-app > article .a_h {
    width: 100%;
    max-width: 98rem;
    margin-left: auto;
    margin-right: auto;
  }

  #fusion-app > article .a_b > *:not(.raw_html):not(.phototext):not(.f) {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
  }

  #fusion-app > article .w {
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  /* video */
  #fusion-app > article .a_b .f, 
  #fusion-app > article .a_b .f__v {
    margin: 8.3rem auto 8.9rem;
  }

  body.t__a__especial .f__v .player .boton_video {
    width: 23.1rem;
    height: 23.1rem;
  }

  body.t__a__especial .sb {
    margin-bottom: 6.3rem;
  }

  body.t__a__especial .a_h .lead_art {
    margin: 0;
  }

  body.t__a__especial .a_hg {
    margin: 5.3rem 0 0;
  }

  /* Apertura */
  body.t__a__especial .a_h .a_t {
    margin: 1.5rem 0 3rem;
    font-family: 'Majrit Headline';
    font-weight: 900;
    line-height: 5.4rem;
    letter-spacing: -0.132rem;
  }

  body.t__a__especial .a_h .a_st {
    max-width: 100% !important;
    margin-bottom: 2.2rem;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  /* titulares */
  body.t__a__especial .a .a_b h2 {
    margin: 6.6rem 0;
  } 

  /* quote */
  body.t__a__especial .a_b .quote {
    margin-bottom: 7.9rem;
  }

  /* grafico */
  .grafico {
    max-width: 102.4rem;
    margin-left: auto;
    margin-right: auto;
  }
}